### Method

# RB ChunkLoader get_error

#### Declaration [src]

    GError*
    rb_chunk_loader_get_error (
      RBChunkLoader* loader
    )

#### Description [src]

If an error has occurred that prevents the loader from providing any further data, this function will return a `GError`, otherwise NULL.

#### Return value

Type: `GError`

Loader error or NULL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.